﻿@font-face {
    font-family: 'horsemen';
    src: 
        url('/Fonts/HorsemenDemoVersion.woff2') format('woff2'), 
        url('/Fonts/HorsemenDemoVersion.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'daughter';
    src: url('/Fonts/daughter_of_fortune-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: auto !important;
}

body
{
    background-color: black;
}

.horsemen {
    font-family: horsemen;
}

.daughter {
    font-family: daughter;
}

.roboto-regular-italic {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-style: italic;
}

.roboto-medium-italic {
    font-family: "Roboto", serif;
    font-weight: 500;
    font-style: italic;
}

.roboto-bold-italic {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-style: italic;
}

.roboto-black-italic {
    font-family: "Roboto", serif;
    font-weight: 900;
    font-style: italic;
}

.dm-serif-text-regular {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
}

.dm-serif-text-regular-italic {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: italic;
}

.new-rocker-regular {
    font-family: "New Rocker", serif;
    font-weight: 400;
    font-style: normal;
}

.cobraBody {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: black;
}

#menu {
    position: fixed;
    width: 100%;
    text-align: center;
    display: block;
    z-index: 999;
}

.navbar {
    --bs-navbar-padding-y: 0rem;
}

.panel {
    height: 100vh;
}